.gpc.page-frontpage .featured-image-container .fia-container {
  container-name: fia-container-hero;
  container-type: inline-size;
}
.gpc.page-frontpage .featured-image-container .entry-header-fp_entry-title {
  font-size: clamp(1.5rem, 4.01786cqw, 3.375rem);
  line-height: 1.0371;
  padding-inline: 1em;
  margin: 0 0 0 -1em;
  color: var(--grayscale-18);
}
.gpc.page-frontpage .featured-image-container .entry-header-fp_tagline {
  font-size: clamp(0.875rem, 2.38095cqw, 2rem);
  line-height: 1.15;
  margin-top: 0.5rem;
  margin-bottom: 0;
  color: var(--grayscale-14);
  text-wrap: balance;
}

.gpc .fcm_header {
  padding-top: 2.65rem;
  padding-bottom: 0.5rem;
}
.gpc .fcm_header h3 {
  font-weight: 500;
  font-size: var(--step-2);
  color: var(--fia-slategray-5);
}
@media (min-width: 64em) {
  .gpc .fcm_header h3 {
    font-size: 2.125rem;
  }
}
.gpc .fcm_content {
  padding-bottom: 6rem;
}
.gpc .fcm_content_unit {
  padding: 1.25rem 1.5rem 0.75rem;
  border: 1px solid var(--fia-slategray-18);
  border-top-color: var(--fia-slategray-15);
  border-bottom-color: var(--fia-slategray-19);
  border-left-color: var(--fia-slategray-16);
  background-color: #fff;
}
.gpc .fcm_content_unit:hover {
  border-style: inset;
  border-color: var(--accent);
}
.gpc .fcm_content_unit_inner {
  text-decoration: none;
  color: initial;
}
.gpc .fcm_content_unit_inner h4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin-bottom: 0.265em;
  color: var(--fia-slategray-4);
}
.gpc .fcm_content_unit_inner p {
  font-size: 0.875rem;
  line-height: 1.35;
}

.gpc .fia_contact-info_header {
  padding-top: 0;
}
.gpc .fia_contact-info_content {
  padding-block: 3rem;
}
.gpc .fia_contact-info_content dl {
  padding-top: 2px;
}
.gpc .fia_contact-info_content dt {
  font-weight: 500;
  text-transform: uppercase;
  font-family: var(--ff-header);
  letter-spacing: 0.075em;
  color: var(--fia-slategray-7);
}
.gpc .fia_contact-info_content dd {
  font-size: 0.875em;
  margin-inline: 0;
  margin-bottom: 0.75em;
  border-bottom: 1px solid var(--fia-slategray-17);
  padding-bottom: 0.75em;
}
.gpc .fia_contact-info_content dd:last-child {
  border: 0;
  margin-bottom: 0;
}
@media (max-width: 33.115em) {
  .gpc .fia_contact-info_content dd:last-child > span:nth-of-type(2) {
    opacity: 0.4;
  }
}
@media (max-width: 33.115em) {
  .gpc .fia_contact-info_content dd {
    display: flex;
    flex-direction: column;
  }
}
.gpc .fia_contact-info_content a[href*=mailto] {
  text-decoration: none;
  color: inherit;
}
.gpc .fia_contact-info_content a[href*=mailto]:hover {
  color: var(--accent);
}
.gpc .fia_contact-info_mapwrap {
  position: relative;
  place-content: end;
}
.gpc .fia_contact-info_mapwrap .mapouter {
  position: relative;
  text-align: right;
  width: 100%;
  height: 389px;
  z-index: 1;
}
.gpc .fia_contact-info_mapwrap .mapouter:after {
  position: absolute;
  content: "";
  top: -5px;
  left: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath d='M0 40 40 0H0v40z' style='fill:%23f0f3f4'/%3E%3Cpath d='M48 0h-8L0 40v8L48 0z' style='fill:%23e2e8e9'/%3E%3C/svg%3E");
  background-position: left top;
  background-repeat: no-repeat;
  z-index: 2;
}
@supports (corner-shape: bevel) {
  .gpc .fia_contact-info_mapwrap .mapouter:after {
    opacity: 0;
    z-index: -1;
  }
}
.gpc .fia_contact-info_mapwrap .gmap_canvas {
  position: relative;
  overflow: hidden;
  background: none !important;
  width: 100%;
  height: 389px;
  border: 8px solid var(--fia-slategray-18);
  translate: 0 -5px;
  z-index: 0;
  filter: grayscale(0.85) hue-rotate(-5deg) brightness(1.0125);
}
.gpc .fia_contact-info_mapwrap .gmap_canvas:hover {
  filter: none;
}
@supports (corner-shape: bevel) {
  .gpc .fia_contact-info_mapwrap .gmap_canvas {
    border-top-left-radius: 2.5rem;
    corner-shape: bevel;
  }
}
.gpc .fia_contact-info_mapwrap .gmap_iframe {
  height: 624px !important;
}
.gpc .fia_contact-info_mapwrap:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='40' viewBox='0 0 18 24'%3E%3Cpath d='M9 1.05c-4.5 0-7.7 3.7-7.7 7.7 0 2.2.9 3.9 2.13 5.31 1.07 1.23 3.74 4.71 4.36 6.32.28.59.51 1.37.51 1.37.08.29.1.61.1.61 0 .33.27.59.6.59s.59-.26.6-.59c0 0 .01-.36.1-.61 0 0 .23-.78.51-1.37.91-2.46 2.62-4.5 4.36-6.32a7.656 7.656 0 0 0 2.13-5.31c0-4.25-3.45-7.7-7.7-7.7Z' style='fill:%23b3001b'/%3E%3Cpath d='M9 1.49c-4.32 0-7.29 3.55-7.29 7.39 0 2.11.96 3.74 2.15 5.1 1.03 1.18 3.6 4.52 4.19 6.07.27.57.48 1.31.48 1.32.09.29.17.58.17.88 0 .17.13.3.3.3s.3-.13.3-.3c0-.3.13-.76.17-.88 0 0 .21-.75.48-1.32.88-2.36 2.53-4.32 4.19-6.07 1.27-1.33 2.15-3.12 2.15-5.1 0-4.08-3.21-7.39-7.29-7.39Z' style='fill:%23f82041'/%3E%3Ccircle cx='9' cy='8.75' r='3.1' style='fill:%23b3001b'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  left: calc(50% - 14.5px);
  bottom: 71px;
  z-index: 1;
}
.gpc .fia_contact-info_mapwrap:hover:after, .gpc .fia_contact-info_mapwrap.is-active:after {
  opacity: 0;
  z-index: -1;
}

.gpc .fhf {
  position: relative;
  border-bottom: 5px groove var(--accent);
  background-color: #fff;
  z-index: 0;
  container-name: fia-fhf;
  container-type: inline-size;
}
.gpc .fhf_inner {
  position: relative;
  padding: 2.5rem 4rem 1.5rem 3rem;
}
.gpc .fhf_inner h3 {
  font-weight: 500;
  font-size: 6.33cqw;
  margin-bottom: 1.2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (min-width: 33.125em) {
  .gpc .fhf_inner h3 {
    font-size: 7.29166cqw;
  }
}
@media (min-width: 64em) {
  .gpc .fhf_inner p,
  .gpc .fhf_inner ul {
    font-size: var(--step--1);
  }
}
.gpc .fhf_inner .has-bold-text {
  margin-bottom: 0;
  padding-top: 0.75em;
}
.gpc .fhf_inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath d='M40 40 0 0h40v40z' style='fill:%23f0f3f4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  z-index: 1;
}
@supports (corner-shape: bevel) {
  .gpc .fhf_inner:after {
    opacity: 0;
    z-index: -1;
  }
}
.gpc .fhf:before, .gpc .fhf:after {
  content: "";
  position: absolute;
  background-color: var(--fia-slategray-19);
  z-index: 1;
}
.gpc .fhf:before {
  top: 66px;
  bottom: 0;
  left: -6px;
  width: 6px;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 18'%3E%3Cpath d='m6 9-6 6V6l6-6v9z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-repeat: repeat-y;
  background-position: left -7px;
  border-right: 1px solid var(--grayscale-18);
}
.gpc .fhf:after {
  bottom: -5px;
  right: 0;
  width: 4rem;
  height: 5px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 5'%3E%3Cpath d='M8 0H0v5l8-3V0z' style='fill:%23ee1132'/%3E%3C/svg%3E");
  background-position: right bottom;
}
@supports (corner-shape: bevel) {
  .gpc .fhf {
    border-top-right-radius: 2.5rem;
    corner-shape: bevel;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .fhf {
    width: 384px;
    margin-inline: auto;
  }
}

:root {
  --rpi-star-color: var(--wp--preset--color--yellow-11);
}

.gpc .wp-gr {
  --font-family: var(--ff-body);
  --name-color: var(--fia-slategray-6);
  --card-bg: var(--fia-slategray-19);
  --rev-color: var(--fia-slategray-19);
  --rpi-star-color: var(--wp--preset--color--yellow-11);
  --slider-btn-color: var(--grayscale-8);
  --head-based-color: var(--grayscale-7);
  --slider-btn-bc: var(--grayscale-17);
  --btn-color: var(--fia-red-8);
  --slider-dot-color: var(--fia-slategray-9);
  --slider-act-dot-color: var(--fia-slategray-10);
  --head-name-color: var(--fia-slategray-4);
  --card-gap: 8px;
  --img-size: 2rem;
}
.gpc .wp-gr .grw-row {
  align-items: flex-start !important;
}
.gpc .wp-gr .grw-header {
  position: relative;
  flex-basis: 18% !important;
  max-width: 95%;
  --img-size: 3rem;
}
.gpc .wp-gr .grw-header .grw-img-wrap {
  position: absolute;
  top: -1.5rem;
  left: -1.5rem;
  background-image: url(https://atelierbram.art/favicon-96x96.png);
  background-size: 60%;
  border-radius: 999rem;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #df1f3d;
  filter: hue-rotate(194deg) brightness(0.5) grayscale(0.25);
}
.gpc .wp-gr .grw-header .grw-img-wrap img {
  opacity: 0;
}
.gpc .wp-gr .grw-header-inner {
  background-color: #fff;
  border-radius: 8px;
  padding: 2.05rem 2rem 2rem !important;
}
@supports (corner-shape: squircle) {
  .gpc .wp-gr .grw-header-inner {
    border-radius: 16px;
    corner-shape: squircle;
    border-top-left-radius: 2rem;
    corner-top-left-shape: scoop;
  }
}
.gpc .wp-gr .grw-img {
  filter: grayscale(1);
}
.gpc .wp-gr.rpi .wp-google-name a {
  display: block;
  font-family: var(--ff-header);
  font-size: 20px !important;
  padding-bottom: 3px;
}
.gpc .wp-gr.rpi a.wp-google-name {
  font-family: var(--ff-subheader);
}
.gpc .wp-gr .wp-google-based {
  font-size: 0.75em;
  padding-top: 6px !important;
  padding-bottom: 10% !important;
}
.gpc .wp-gr .wp-google-powered {
  font-size: 0.75rem;
  font-weight: 600;
}
.gpc .wp-gr .wp-google-powered > span {
  filter: grayscale(1);
  font-family: var(--ff-subheader);
}
.gpc .wp-gr .wp-google-time {
  color: var(--grayscale-6) !important;
  font-size: 0.75em !important;
}
.gpc .wp-gr .wp-google-wr a {
  padding: 6px 16px 8px !important;
  text-shadow: none !important;
  border-radius: 99rem !important;
}
.gpc .wp-gr .wp-google-wr a > svg {
  margin-left: 0.5rem;
  opacity: 1;
}
.gpc .wp-gr .wp-google-wr a:hover {
  background-color: var(--accent) !important;
}
@supports (corner-shape: squircle) {
  .gpc .wp-gr .grw-review-inner.grw-round {
    border-radius: 16px !important;
    corner-shape: squircle;
  }
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll {
  height: 140px !important;
  line-height: 1.15 !important;
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll .wp-google-text {
  font-size: 0.75em !important;
  line-height: 1.15 !important;
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll {
  scrollbar-width: thin;
  scrollbar-color: var(--grayscale-14) var(--grayscale-18);
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll ::-webkit-scrollbar {
  width: 4px;
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll ::-webkit-scrollbar-track {
  background: var(--grayscale-12);
}
.gpc .wp-gr .grw-review .wp-google-feedback.grw-scroll ::-webkit-scrollbar-thumb {
  background: var(--grayscale-18);
  border-radius: 6px;
}
.gpc .wp-gr .rpi-flx svg {
  filter: grayscale(1);
  opacity: 0.25;
}

.gpc .fia-google-reviews {
  background-color: var(--fia-slategray-16);
  background-image: repeating-linear-gradient(-60deg, var(--fia-slategray-17), transparent 3px);
}
.gpc .fia-google-reviews h2 {
  text-indent: 1em;
  color: var(--fia-slategray-6);
}
.gpc .fia-google-reviews .fia-container {
  padding-right: 1.5rem;
}
@media (max-width: 48.0525em) {
  .gpc .fia-google-reviews .fia-container {
    padding-right: 0;
  }
}

.gpc .entry-content {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
}
@media (min-width: 64em) {
  .gpc .intro .fia-container-intro-1_grid img {
    translate: -0.5cqw;
  }
}
@media (max-width: 63.99em) {
  .gpc .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-garage.svg);
  }
}
.gpc.page-frontpage .site {
  padding-bottom: 0;
}
.gpc.page-frontpage .page-frontpage_garage-pic > .fia-container {
  padding-block: 0;
}
.gpc.page-frontpage .page-frontpage_garage-pic img {
  filter: grayscale(1);
}
.gpc.page-frontpage .page-frontpage_garage-pic img:hover {
  filter: none;
}
.gpc.page-frontpage .fca {
  visibility: hidden;
  order: 4;
}

.is-loaded .gpc .entry-content .fca {
  visibility: visible;
}